SAP Business Objects Mobile for Android CVE-2019-0240 Denial of Service Vulnerability

SAP Business Objects Mobile for Android is prone to a denial-of-service vulnerability.

Successful exploits may allow an attacker to cause denial-of-service conditions.

Business Objects Mobile for Android versions prior to 6.3.5 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus